﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,input,textarea{margin:0;padding:0;border:0;outline:0;font-size:12px;font-weight:normal;vertical-align:top;background:transparent;outline:none;}b{font-weight:bold;}i{font-style:italic;}ol,ul{list-style:none;}blockquote,q{quotes:none;}table{border-collapse:collapse;border-spacing:0;}a,span{vertical-align:baseline;}img{vertical-align:top;text-decoration:none;}html,body{width:100%;height:100%;}body{font:normal 12px "Arial",Arial,Helvetica,sans-serif;color:#6d6d6d;}.bold{font-weight:bold;}.strike{text-decoration:line-through;}.clear{clear:both;}br.clear{height:0;clear:both;overflow:hidden;font-size:0;line-height:0;}noscript ul{list-style-type:none;background:black;color:white;padding:10px;}.clearfix:after{clear:both;display:block;height:0;font-size:0;visibility:hidden;content:".";}.clearblock{height:0;clear:both;overflow:hidden;font-size:0;line-height:0;}.hidden,.collapsed,.block_hidden_only_for_screen{display:none;}.center_column p{padding-top:12px;color:#6d6d6d;}.center_column a{color:#000;text-decoration:underline;}.center_column a:hover{text-decoration:none;}#center_column h1{margin:-2px 0 0 0;font:bold 19px "Trebuchet MS";color:#000;}#center_column h1 span{margin-left:17px;font:normal 12px "Arial";color:#6d6d6d;text-transform:none;}.center_column h2,.center_column h3,.center_column h4{padding:14px 0 0 0;font-size:12px;font-weight:bold;color:#000;text-transform:uppercase;}a.product_link{font:normal 17px/18px "Trebuchet MS";color:#000;text-decoration:none;text-transform:none!important;}a.product_link:hover{color:#6d6d6d;}a.product_descr{font:12px "Arial";color:#6d6d6d;text-decoration:none;text-transform:none!important;}a.product_descr:hover{text-decoration:underline;}span.on_sale,span.discount{font:bold 11px "Arial";color:#6d6d6d;text-transform:uppercase;}table#cart_summary td.price,.center_column span.price{font-weight:bold;color:#353535;}#old_center_column{display:none;}#instant_search_results a{margin-left:20px;text-transform:none;color:#000;}div.instant_search_results{}ul.footer_links{height:16px;clear:both;padding:30px 0 0 0;}ul.footer_links li{height:16px;float:left;margin:0 25px 0 0;}ul.footer_links li a{line-height:17px;color:#000;text-decoration:none;}ul.footer_links li a:hover{color:#6d6d6d;}ul.footer_links li img.icon{margin:0 5px 0 0;}form p.id_state{display:none;}div.error{border:2px solid #da0f00;background:#f5f5f5;margin:12px 0 0 0;padding:10px;}div.error p{padding:0;font-weight:bold;color:#000;}div.error ol{padding:0 0 3px 0;}div.error li{list-style-position:inside;list-style-type:decimal;margin:10px 0;color:#da0f00;}p.warning{background:#f8e1a0;margin:12px 0 0 0;padding:10px 13px;font-weight:bold;color:#000;}.warning_inline{color:#da0f00;font-weight:bold;}p.success{border:2px solid #5eb569;background:#f1f2f4;margin:12px 0 0 0;padding:10px 13px;font-weight:bold;color:#3eab4c;}.success_inline{color:green;font-weight:bold;}p.confirmation{color:#33a33b;font-weight:bold;}

html {

overflow-y: scroll;

}

body {

width:100%;
height:100%;
background-image: url(../img/bg/body-bg.png);
background-repeat: repeat; 
position:absolute;
background-color:#b2c3c8;
background-attachment: fixed;

}

#wrapper1 {min-width:1050px;min-height:100%;position:relative;}
.hide {display:none;}
#styleSwitch {position:absolute;right:46px;top:36px;}
#styleSwitch label {display:block;float:left;padding:0 11px 0 0;font:bold 13px "Arial";color:#000;}
#styleSwitch ul {float:left;}
#styleSwitch ul li {float:left;}
#styleSwitch ul li+li {padding:0 0 0 3px;}
#styleSwitch ul li a {width:17px;height:0;display:block;padding:17px 0 0 0;overflow:hidden;background:url(../img/bgswitch.png) 0 -17px no-repeat;}
#styleSwitch ul li.selected a {background-position:0 0;}
#wrapper2 {height:100%;}
#wrapper3 {width:1033px;margin:0 auto;text-align:left;}
#columns {width:988px;float:left;padding:43px 0 0 45px;background:url(../img/bg_columns.png) 0 bottom repeat-x #fff;}
body#index #columns {padding:32px 0 0 45px;}
#left_column {float:right;width:220px;}
#center_column {width:702px;float:left;margin:0 0 20px 21px;}
body#index #center_column {margin:0 0 0 21px;}

/* —————————————————————————————— header styles —————————————————————————————— */
#header {padding:234px 0 0 0;background:url(../img/bg_header.png) 0 67px no-repeat;position:relative;zoom:1;}
#header_logo {width:323px;height:83px;display:block;position:absolute;left:41px;top:139px;}

/* ————— tmheaderlinks.tpl ————— */
#header_links {padding:0 0 0 2px;background:url(../img/headerlink.png) 0 0 no-repeat;position:absolute;left:43px;top:67px;}
#header_links li {height:38px;float:left;padding:14px 18px 0 16px;background:url(../img/headerlink.png) right 0 no-repeat;}
#header_links li a {font:normal 19px "Trebuchet MS";color:#8c8c8b;text-decoration:none;text-transform:capitalize;}
#header_links li a:hover,
#header_links li a.active {color:#fff;}

/* ————— blockuserinfo.tpl ————— */
#header_user {position:absolute;right:42px;top:85px;}
#header_user ul {}
#header_user ul li {text-align:right;}
*+html #header_user ul li {width:300px;}
#header_user ul li,
#header_user ul li a,
#header_user ul li span {font:13px "Arial";color:#919191;}

/* ————— blocksearch-top.tpl ————— */
#search_block_top {position:absolute;right:42px;top:140px;}
#search_block_top label {display:block;float:left;padding:7px 5px 0 5px;padding:2px 9px 0 0;font:bold 13px "Arial";color:#000;}
#search_block_top input.search_query {width:179px;height:15px;float:left;padding:3px;background:url(../img/search_bg.png) 0 0 no-repeat;border:none;}
#search_block_top a {width:31px;height:20px;margin:0 0 0 13px;padding:2px 0 0 0;display:block;float:left;background:url(../img/search_btn.png) 0 0 no-repeat;font:13px "Arial";color:#fdfdfd;text-decoration:none;text-align:center;}

/* ————— general block styles ————— */
div.column {}
div.column a {color:#000;text-decoration:none;}
div.column a:hover {color:#6d6d6d;}
div.column > div {margin:0 0 37px 0;}
div.column div.block {background:url(../img/block_mid.png) 0 0 repeat-y;zoom:1;}
div.column div.block h4 {padding:22px 0 0 29px;background:url(../img/block_top.png) 0 0 no-repeat;font:bold 19px "Trebuchet MS";color:#000;}
div.column div.block h4 a {font:bold 19px "Trebuchet MS";}
div.column div.block .block_content {padding:0 31px 31px 31px;background:url(../img/block_bottom.png) 0 bottom no-repeat;}
div.column div.block ul.bullet {padding-top:13px;}
div.column div.block ul.bullet li {padding:4px 0 0 12px;background:url(../img/bullet.gif) 0 8px no-repeat;}

/* ————— blockcategories.tpl ————— */
#categories_block_left {margin:-2px 0 37px 0;background:none;}
#categories_block_left h4 {background:none;padding:0;}
#categories_block_left div.block_content {background:none;padding:0;}
#categories_block_left ul.tree {padding:0px 0 0 0;}
#categories_block_left ul.tree li {padding:11px 0 0 21px;background:url(../img/bullet_category.png) 0 16px no-repeat;position:relative;}
#categories_block_left ul.tree li:first-child {padding:9px 0 0 21px;}
#categories_block_left ul.tree li a {font:13px "Arial";text-decoration:underline;}
#categories_block_left ul.tree li a:hover {text-decoration:none;}
#categories_block_left ul.tree a.selected {font-weight:bold;text-decoration:none;}
#categories_block_left ul.tree li ul {zoom:1;}
#categories_block_left ul.tree li ul li {}
#categories_block_left ul.tree li ul li a {}
#categories_block_left span.grower {width:15px;height:15px;display:block;cursor:pointer;position:absolute;left:-20px;top:11px;}
#categories_block_left span.OPEN {background:url(../img/categories_minus.gif) 3px 3px no-repeat;}
#categories_block_left span.CLOSE {background:url(../img/categories_plus.gif) 3px 3px no-repeat;}

/* ————— blocktags.tpl ————— */
#tags_block_left p.block_content {text-align:justify;padding-top:15px;}
#tags_block_left p.block_content a {margin:0 3px 0 0;line-height:20px;}
#tags_block_left p.block_content a:hover {color:#fff;background:#000;text-decoration:none;}
a.tag_level1 {font-size:13px;}
a.tag_level2 {font-size:15px;}
a.tag_level3 {font-size:17px;font-weight:bold;}

/* ————— blockspecials.tpl ————— */
#special_block_right ul li {margin:0;}
#special_block_right h5 {padding:12px 0 9px 0;}
#special_block_right h5 a {}
#special_block_right span.price-discount {text-decoration:line-through;}
#special_block_right span.price {font-weight:bold;}

/* ————— breadcrumb.tpl ————— */
.breadcrumb {position:relative;}
.breadcrumb_inner {font:11px "Arial";text-transform:uppercase;position:absolute;left:0;top:-27px;}
.breadcrumb .navigation_page,
.breadcrumb .navigation_end,
.breadcrumb .navigation_product {font:11px "Arial";color:#6d6d6d;} 
.breadcrumb .navigation-pipe {padding:0 8px;font-size:9px;color:#6d6d6d;}
.breadcrumb a {font:11px "Arial";color:#000;text-decoration:none;}
.breadcrumb a:hover {color:#6d6d6d;}

/* tabs short */
ul.idTabsShort li a {width:138px;}

/* tabs content blocks */
div.tabs_content {padding:14px 0;}

/* ————— 404.tpl ————— */
p.error404 {border:2px solid #dd0000;background:#f5f5f5;margin:12px 0 0 0;padding:10px;line-height:32px;}
p.error404 img {margin:0 10px 0 0;}

/* —————————————————————————————— footer styles —————————————————————————————— */
#footer_wrapper {height:118px;margin-bottom:40px;clear:both;background:url(../img/bg_footer.png) 0 0 repeat-x;}
#footer {width:1033px;margin:0 auto;}

/* ————— blockcms.tpl ————— */
#footer_links {float:left;padding:36px 0 0 45px;}
#footer_links li {display:inline;}
#footer_links li + li {padding:0 0 0 20px;}
#footer_links li a {color:#fff;text-decoration:none;}
#footer_links li a:hover {color:#ffc000;}
#footer_links li.last_item {display:block;border:none;padding:4px 0 0 0;color:#fff;}

/* ————— tmcurrencies.tpl ————— */
#tmcurrencies {float:right;padding:33px 45px 0 0;}
#tmcurrencies label {display:block;float:left;padding:2px 10px 0 0;font:11px "Arial";color:#ffc000;text-transform:lowercase;}
#tmcurrencies select {width:93px;height:19px;background:#e7e7e7;border:1px solid #e7e7e7;font:11px "Arial";color:#6d6d6d;}

/* ————— blocklanguages.tpl ————— */
#tmlanguages {float:right;padding:37px 13px 0 0;}
#tmlanguages ul li {float:left;float:left;-moz-transition:opacity 0.5s ease;-o-transition:opacity 0.5s ease;-webkit-transition:opacity 0.5s ease;}
#tmlanguages ul li:hover {-moz-transition:opacity 0.5s ease;-o-transition:opacity 0.5s ease;-webkit-transition:opacity 0.5s ease;}
#tmlanguages ul li + li {margin:0 0 0 9px;}
#tmlanguages ul li img {width:18px;height:12px;}

/* —————————————————————————————— printable version —————————————————————————————— */
@media print {

* {background:none!important;background-color:white!important;}

div#left_column, div#right_column, div#footer, a.button, span.button , .button, ul#usefull_link_block, div#header_user, #languages_block_top,
#search_block_top, #currencies_block_top, ul#header_links, ul.idTabs, #availability_statut br {display:none;}

div#center_column {width:100%;}
input.text {border:1px solid gray;}
.block_hidden_only_for_screen {display: block;margin-top:1em;}
#more_info_sheets #idTab1 {width:530px;}

}
